## meater-python 0.0.8

=== debian/changelog ===
meater-python (0.0.8-2) unstable; urgency=medium

  * Switch debian/watch to use PyPI because there are no GitHub tags.

 -- Edward Betts <edward@4angle.com>  Sat, 14 Sep 2024 13:57:43 +0100

meater-python (0.0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1081282)

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2024 11:50:11 +0100
