=== debian/control ===
Source: meater-python
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Sotolotl/meater-python
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/meater-python
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/meater-python.git

Package: python3-meater-python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with the Meater cooking probe
 This library provides a Python interface for interacting with the Meater smart
 meat thermometer from Apption Labs. It enables communication with the Meater
 Cloud API to retrieve data from Meater cooking probes. With this library, you
 can authenticate with the Meater API, and obtain information about connected
 probes, including their internal and ambient temperature readings.
 Additionally, it allows querying for current cooking sessions and their
 details, such as target temperatures and elapsed cooking time. The library
 requires an active Wi-Fi and Bluetooth connection to the Meater Cloud for
 device data synchronization.
