=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=meater-python

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf meater_python.egg-info/

override_dh_auto_test:
