=== debian/watch ===
version=4
https://pypi.debian.net/meater-python/meater-python-(.+)\.tar\.gz
